.personal_consulting table{width:100%;border-top:3px solid #000;border-bottom:2px solid #000}
.personal_consulting table tr th{text-align:left;background:#f4f4f4;padding:20px;border-bottom:1px solid #ccc;vertical-align:middle}
.personal_consulting .table_wrap .table tr th,.personal_consulting .table_wrap .table tr td{text-align:left;padding:20px}
.personal_consulting table tr td{padding:20px;border-bottom:1px solid #ccc;vertical-align:middle}
.personal_consulting table tr td.textarea{padding-right:0}
.personal_consulting input{font-size:16px;padding:10px 20px;box-sizing:border-box;vertical-align:middle;border:1px solid #ccc}
.personal_consulting .select_style{border:1px solid #ccc;display:inline-block;vertical-align:middle;min-width:150px}
.personal_consulting .consult_type .select_style{min-width:300px}
.personal_consulting select{border-radius:0;border:none;width:100%;min-width:75px;display:inline-block;font-size:14px;line-height:40px;vertical-align:middle;height:38px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.personal_consulting textarea{width:100%;height:300px;resize:none;border:1px solid #ccc;font-size:16px;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.personal_consulting .privacy_term_agree,.personal_consulting .submit{text-align:right}
.personal_consulting .submit input{border-color:#373157;padding:15px 100px;vertical-align:middle}
.purple_button.submit a.cancel{display:inline-block;padding:15px 50px;border-radius:10px;font-size:16px;background:#a9a7b4;border:1px solid #a9a7b4;color:#fff;vertical-align:middle}
.payment_check_table{padding:40px 20px;border:1px solid #ccc}
.payment_check_table table
.payment_check_table table th,.payment_check_table table td{padding:10px 0}
.payment_check_table input{font-size:12px;padding:8px 12px;box-sizing:border-box;vertical-align:middle;border:1px solid #ccc}
.payment_check_table table td.payment_check_number input{min-width:300px}
.payment_check_table table td.payment_check_date input{width:100px}
.payment_check .privacy_term_agree_wrap{padding:40px;border:1px solid #dcdcdc;font-size:18px}
.payment_check .privacy_term_agree_wrap p,.payment_check .privacy_term_agree_wrap .privacy_term_agree{display:inline-block}
.payment_check .privacy_term_agree_wrap .privacy_term_agree{float:right}
.payment_check .submit{text-align:right}
.faq_search{display:inline-block;width:100%;text-align:center}
.faq_search_inner{background:#fff;border:1px solid #dcdcdc;padding-bottom:0;display:inline-block;margin:0 auto;border-radius:10px}
.faq_search input{border-radius:0;border:none;min-width:300px;background-color:#fff;padding:0 20px;display:inline-block;margin:0;font-size:14px;line-height:59px;vertical-align:middle;height:59px;background-color:#FFF;color:#000;outline:none}
.faq_search button{position:relative;border-radius:0;border:none;background-color:transparent;color:#fff;margin:0;padding:0 15px;height:59px;display:inline-block;min-width:100px;text-decoration:none;font-weight:700;font-size:14px;line-height:59px;vertical-align:middle;outline:none}
.faq_search button:before{content:"";position:absolute;left:0;top:50%;margin-top:-10px;height:20px;width:2px;background:#ccc}
.faq_search button img,.faq_search button span{vertical-align:middle}
.faq_search .faq_search_img{vertical-align:middle}
.faq_list_wrap{padding:40px;border-top:3px solid #373157;border-bottom:1px solid #ccc;background:#f7f7fe}
.faq_list_wrap > ul > li{padding:5px 0}
.faq_list_inner{position:relative}
.faq_list_tit{position:absolute;left:0;top:10px;color:#373157}
.faq_list{padding-left:200px;overflow:hidden}
.faq_list li{display:inline-block;float:left;margin-right:1%;min-width:140px;text-align:center;width:32%}
.faq_list li p{border:1px solid #d7d7e2;background:#fff;color:#666;font-size:16px;padding:10px 20px;cursor:pointer}
.faq_list li p:hover,.faq_list li.active p{border-color:#373157}
.faq_list_contents ul li .faq_question{position:relative;padding:20px 50px 20px 60px;border-bottom:1px solid #ccc;cursor:pointer}
.faq_list_contents ul li .faq_question span{position:absolute;left:20px;top:15px}
.faq_list_contents ul li .faq_question:after{content:"";position:absolute;top:25px;right:20px;width:20px;height:12px;background-repeat:no-repeat;background:url(../img/icon/faq_arrow.png)}
.faq_list_contents ul li .faq_question:hover,.faq_list_contents ul li .faq_question.active{background:#dbdae1}
.faq_list_contents ul li .faq_desc{display:none;position:relative;padding:20px 50px 20px 60px;background:#fff9e7}
.faq_list_contents ul li .faq_desc:before{content:"";position:absolute;top:20px;left:20px;width:26px;height:26px;background-repeat:no-repeat;background:url(../img/icon/faq_mark_a.png)}